Subject: [nat66] Revision: Harmfulness Analysis of Address Translator Designs

From: Christian Vogt <[email-masked]>
Date: Wed, 15 Jul 2009 18:37:15 -0700

Dear all -

I would like to notify you about a revision of the NAT design analysis
that I had presented at the NAT66 BOF at IETF 74.  The revision
addresses the feedback I had received, and adds the missing references
to the document.

http://tools.ietf.org/html/draft-vogt-address-translation-harmfulness

Further comments are welcome.

- Christian